{
  "tags": {
    "PROJECT.DKU_TUTORIAL_RTIMESERIES": {
      "versionNumber": 32,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1728056150970,
      "extendedProperties": {}
    }
  }
}